/* .sc-why-pop */
.sc-why-pop {
}
.sc-why-pop .sc-inner {
    text-align: center;
}
.sc-why-pop .sc-cont {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: calc(65 * var(--vw));
    margin-top: calc(88 * var(--vw));
}
.sc-why-pop .col {
    width: calc(466 * var(--vw));
    flex: none;
}
.sc-why-pop .col ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 0;
    border: 1px solid #121212;
}
.sc-why-pop .col li {
    width: 100%;
}
.sc-why-pop .col li:not(:first-child) {
    width: 80%;
    padding: calc(27 * var(--vw)) 0;
    font-weight: 500;
    font-size: calc(27 * var(--vw));
    color: #121212;
}
.sc-why-pop .col li:not(:last-child, :first-child) {
    border-bottom: 1px dashed #121212;
}
.sc-why-pop .col li strong {
    display: block;
    line-height: calc(103 * var(--vw));
    font-weight: 600;
    font-size: calc(35 * var(--vw));
    color: #fff;
    background-color: #121212;
}
.sc-why-pop .plus {
    font-weight: bold;
    font-size: calc(71 * var(--vw));
}

/* sc-line-type */
.sc-line-type {
}
.sc-line-type .sc-inner {
    text-align: center;
}
.sc-line-type .sc-cont {
    margin-top: calc(53 * var(--vw));
}
.sc-line-type .img {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: calc(8 * var(--vw));
}
.sc-line-type .img img {
    width: calc(395 * var(--vw));
}
.sc-line-type strong {
    display: block;
    margin-top: calc(90 * var(--vw));
    font-weight: 600;
    font-size: calc(40 * var(--vw));
}
.sc-line-type p {
    width: calc(856 * var(--vw));
    margin: calc(40 * var(--vw)) auto 0;
    padding: calc(50 * var(--vw)) calc(88 * var(--vw));
    text-align: left;
    line-height: 1.4;
    font-size: calc(27 * var(--vw));
    background-color: #f1f1f1;
}
.sc-line-type p span {
    display: block;
    line-height: 1.4;
    font-weight: 600;
    font-size: calc(27 * var(--vw));
    text-indent: calc(-26 * var(--vw));
}

/* sc-before-after */
.sc-before-after {
}
.sc-before-after .sc-inner {
    text-align: center;
}
.sc-before-after p {
    line-height: 1.4;
    font-size: calc(35 * var(--vw));
}
.sc-before-after p span {
    font-weight: 600;
}
.sc-before-after .img {
    width: calc(1000 * var(--vw));
}
.sc-before-after .img-info {
}
